

#content .middle .index_head {
float:left;width:970px;height:266px;border:0px;OVERFLOW: hidden;
}
.index_head .flashbox {
float:left;width:720px; HEIGHT: 264px;margin:0px;BORDER:#cccacb 1px solid;OVERFLOW: hidden;
}

.flashbox .daohang {
float:left;WIDTH: 140px;HEIGHT: 264px;
}
.flashbox .guanggao {
float:left;WIDTH: 580px;  HEIGHT: 264px;border:0px;
}
.flashbox .guanggao .pic{
float:left;WIDTH: 580px;  HEIGHT: 264px;border:0px;
}

.flashbox .daohang UL {
float:left;WIDTH: 140px;height:264px;margin:0px;OVERFLOW: hidden;
}
.daohang LI {
float:left;BACKGROUND:#efefef;WIDTH:139px;HEIGHT:66px;LINE-HEIGHT: 30px;BORDER-right:#cccacb 1px solid;BORDER-BOTTOM:#cccacb 1px solid;list-style-type:none;OVERFLOW: hidden;
}
.daohang LI.selected {
BACKGROUND:#ffffff;CURSOR: pointer;TEXT-DECORATION: none;BORDER-right:0px;;
}
.daohang LI IMG {
float:left;WIDTH: 25px;HEIGHT: 25px;margin-left:56px;margin-top:0px;padding-top:10px;
}
.daohang LI a:hover {
color:#6d696b;
}
.daohang LI strong {
float:left;WIDTH: 140px;HEIGHT: 30px;font-weight:normal;text-align:center;letter-spacing:1px;
}
.index_head .zhaobiao {
float:left;WIDTH: 235px;HEIGHT:264px;margin-left:11px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;
}
.index_head .zhaobiao .bti {
float:left;width:205px;height:40px;font-size:16px;font-weight:bold;line-height:40px;text-align:center;letter-spacing:2px;margin-left:15px;border-bottom:1px dashed #e5e3e4;
}
.index_head .zhaobiao .wbk {
width:180px;height:30px;margin-top:10px;padding-left:3px;BORDER:#cccacb 1px solid;line-height:30px;color:#8d8d8d;	
}
.index_head .zhaobiao .tijiaok {
width:185px;height:30px;margin-top:10px;border:0px;line-height:30px;background:#dd0762;color:#ffffff;font-size:14px;CURSOR: pointer;-webkit-appearance: none;
}
.index_head .zhaobiao .shuoming {
width:205px;height:28px;border-top:1px dashed #e5e3e4;line-height:28px;
}